

#header {
	position: relative;
}

.link-photo {
	position: absolute;
	left: 319px;
	top: 16px;

}

#header .zvonok_border {
	background: transparent;
	border: 2px solid #ffa900;
	padding: 8px 45px;
}

.popup {
	display: none;
	position: absolute;
	top: 100px;
	left: 30%;
	max-width: 520px;
	width: 100%;
	z-index: 9999;
}

.popup__inner {
	border-radius: 6px;
	background-color: rgb(255, 255, 255);
	padding: 40px;
}

.popup__title {
	font: bold 20px/1em Arial, sans-serif;
	color: #666;
	margin: 0 0 55px;
}

.clearfix::after {
	content: ' ';
	display: block;
	height: 0;
	width: 100%;
	overflow: hidden;
	clear: both;
}

.row {
	margin: 0 0 30px;
}

.row-2 {
	float: left;
	width: 48%;
	margin: 0 4% 0 0;
}

.row-2:nth-of-type(2n) {
	margin: 0;
}

.label {
	display: inline-block;
	color: #333;
	font: bold 14px/1em Arial, sans-serif;
	margin: 0 0 18px;
}

.field {
	display: block;
	color: #999;
	font: 14px;
	width: 100%;
	box-sizing: border-box;
	padding: 0 10px;
	height: 35px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	outline: 0;
}

.field_big {
	height: 52px;
	line-height: 1.125em;
	padding: 8px 10px;
}

.popup__button {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa700+0,f77f00+100 */
background: #ffa700; /* Old browsers */
background: -moz-linear-gradient(top, #ffa700 0%, #f77f00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffa700 0%,#f77f00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffa700 0%,#f77f00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa700', endColorstr='#f77f00',GradientType=0 ); /* IE6-9 */
	height: 37px;
	color: #fff;
	font: bold 14px/1em Arial, sans-serif;
	border-radius: 6px;
	border: 0;
	padding: 0 40px;
	outline: 0;
	cursor: pointer;
}

.t_center {
	text-align: center;
}

.curtain {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: #000;
	opacity: .7;
	z-index: 1111;
}

.popup__close {
	background: url(cross-circle_icon-icons.com_48318.png);
	right: 0px;
	    background-size: 100%;
	top: 0px;
	height: 25px;
	width: 25px;
	display: block;
	cursor: pointer;
	position: absolute;
}

.row_right  {
	margin: -20px 0 33px;
}

.jq-file__name {
	/*display: none;*/
}

.jq-file .jq-file__browse {
	position: static;
	background: transparent !important;
	border: 0;
	box-shadow: none !important;
	padding: 0;
}

.jq-file { 
	color: #666;
	font: 14px/1em, sans-serif;
	float: right;
	box-shadow: none;
	width: auto;
}

.jq-file:hover {
	box-shadow: none;
}

.jq-file__browse::before {
	content: ' ';
	background: url(ico-upload-file.png);
	height: 18px;
	width: 17px;
	display: inline-block;
	margin: 0 6px 0 0;
	position: relative;
	top: 4px;
	
}